/*=========================================================================================================================
* 프로젝트: 싸이웍스
* 파일명: style.css
* 작업자: 박은선
* 작업일: 2014-05-14 ~ 
=========================================================================================================================*/
@import url("./reset.css");
html { overflow-y: scroll; }
body { font-size: 12px; font-family: Dotum, Gulim, Arial, AppleGothic, Sans-serif; color: #464646; min-width: 1578px; overflow: hidden; }
#wrap { min-width: 1578px; }

/*=========================================================================================================================
	common
=========================================================================================================================*/
.section { margin: 0 auto 100px; padding: 0 160px; width: 1258px; position: relative; }
.section.re_m { margin-bottom: 0; }


/*==========================================================================================================================
* Header 
==========================================================================================================================*/
#header { width: 100%;  height:76px; background: #fff; z-index: 999999999; position: fixed; top: 0; }
h1 { padding-top: 13px; }
#nav { position: absolute; right: 280px; top: 29px; overflow: hidden; }
#nav li { margin-left: 64px; float: left; }
#nav li a { font-family: "Nanum Gothic"; font-size: 16px; font-weight: bold; color: #565656; }

/*==========================================================================================================================
* visaul 
==========================================================================================================================*/
#visual {position: relative; min-width: 1545px; margin: 0 auto; padding: 76px 0 0; overflow: hidden; }

/* mov */
.txt { margin-left: -277.5px; position: absolute; left: 50%; top: 238px; z-index: 100; }
.video_wrap { position: relative; }


/* slider */
.slide { position: relative; }
.slide li { min-height: 887px; position: relative; }
.slide .bx-pager { width: 100%; text-align: center; position: absolute; bottom: 402px; left: 0; z-index: 100; }
.slide .bx-pager span + span { margin-left: 15px; }
.slide .bx-pager span a { display: inline-block; width: 18px; height: 21px; text-indent: -999em; background: url(../images/visual/page.png) no-repeat left -25px; }
.slide .bx-pager .active { background-position: left top; }

.slide li video { width: 100%; }
.fir_ch { background: url(../images/visual/mp_visual.jpg) no-repeat left top; background-size: cover; }
.visual1 { background: url(../images/visual/visual1.jpg) no-repeat left top; background-size: cover; }
.visual2 { background: url(../images/visual/visual2.jpg) no-repeat left top; background-size: cover; }
.visual3 { background: url(../images/visual/visual3.jpg) no-repeat left top; background-size: cover; }

.slide .bx-controls-direction a { margin-top: -20px; display: block; width: 14px; height: 40px; text-indent: -999em; background: url(../images/visual/page_prev.png) no-repeat left top; position: absolute; top: 40%; }
.slide .bx-controls-direction a.bx-prev { left: 100px; }
.slide .bx-controls-direction a.bx-next { background: url(../images/visual/page_naxt.png) no-repeat left top; right: 100px; }

/* banner */
.main_bann { margin-left: -502px; width: 1004px; position: absolute; left: 50%; bottom: 10%; z-index: 10; }
.main_bann p { margin-bottom: 150px; text-align: center; }
.main_bann ul { width: 50%; float: left; overflow: hidden; }
.main_bann ul li { float: left; }
.main_bann ul li * { vertical-align: top; }
.main_bann ul.first li { width: 500px; float: none;}
.main_bann ul.first li + li { margin-top: 4px; }
.main_bann ul + ul li + li { margin-left: 3px; }
.main_bann ul + ul li:first-child { margin-left: 2px; }


/*
#visual .left_bg { position: absolute; left: -1578px; }
#visual .right_bg { position: absolute; left: 1578px; }
#visual .box_news { position: absolute; right: 160px; top: 286px; z-index:100; }
#visual .box_product { position: absolute; right: 160px; top: 495px; z-index:99; }
#visual .ongoing { position: absolute; right: 160px; top: 488px; z-index: 98; width: 520px; height: 193px; background: url(../images/visual/ongoing_bg.png) 0 0 no-repeat; display: none; }
#visual .ongoing p { margin: 13px 0 20px 25px; font-family: "Nanum Gothic"; font-size: 18px; line-height: 20px; color: #4e4e4e; }
#visual .ongoing p span {  font-family: "Nanum Gothic"; font-size: 12px; line-height: 20px; }
#visual .ongoing ul:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
#visual .ongoing ul li { padding: 0 20px 0 33px; width: 200px; float: left; font-family: "돋움"; font-size: 13px; line-height: 20px; letter-spacing: -1px; color: #505050; }
#visual .ongoing ul li .tit_head { margin-left: -8px; }
#visual .ongoing ul li .detail_btn { margin: 20px 0 0 115px; display: inline-block; }

#visual .visual_inner { overflow: hidden; }
#visual .visual_img { position: relative; left: 0px; width: 1578px; height: 770px; }
#visual .visual_img li { position: absolute; width: 1578px; height: 770px; }
#visual .visual_img .visual_img1 { left: 0px; background: url(../images/visual/visual1.jpg) 0 0 no-repeat; }
#visual .visual_img .visual_img2 { left: 1578px; background: url(../images/visual/visual2.jpg) 0 0 no-repeat; }
#visual .visual_img .visual_img3 { left: 3156px; background: url(../images/visual/visual3.jpg) 0 0 no-repeat; }
#visual .visual_img .visual_img4 { left: 4734px; background: url(../images/visual/visual4.jpg) 0 0 no-repeat; }
#visual .visual_img .visual_img5 { left: 6312px; background: url(../images/visual/visual5.jpg) 0 0 no-repeat; }
#visual .visual_img .visual_img6 { left: 7890px; background: url(../images/visual/visual6.jpg) 0 0 no-repeat; }
#visual .visual_img .visual_img7 { left: 9468px; background: url(../images/visual/visual7.jpg) 0 0 no-repeat; }
#visual .visual_img .visual_img8 { left: 11046px; background: url(../images/visual/visual8.jpg) 0 0 no-repeat; }

#visual .visual_btn { position: absolute; left: 693px; bottom: 20px; }
#visual .visual_btn:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
#visual .visual_btn li { float: left; margin-left: 20px; }*/


/*
#visual .visual_img li .txt_wrap .txt_eng { font-family: "Nanum Gothic"; font-size: 70px; line-height: 70px; letter-spacing: -1px; color: #202020; }
#visual .visual_img li .txt_wrap .txt { margin-top: 5px; font-family: "돋움"; font-size: 15px; line-height:24px; letter-spacing: -1px; color: #4a4a4a; }
#visual .visual_img .visual_img1 .txt_wrap { margin: 420px 0 0 306px; padding-left: 26px; background: url(../images/visual/visual01_line.png) 0 0 no-repeat; }
#visual .visual_img .visual_img2 .txt_wrap { margin: 412px 0 0 206px; padding-left: 26px; background: url(../images/visual/visual02_line.png) 0 0 no-repeat; }
#visual .visual_img .visual_img3 .txt_wrap { margin: 64px 0 0 202px; padding-left: 26px; background: url(../images/visual/visual03_line.png) 0 0 no-repeat; }
#visual .visual_img .visual_img4 .txt_wrap { margin: 416px 0 0 306px; padding-left: 26px; background: url(../images/visual/visual04_line.png) 0 0 no-repeat; }
#visual .visual_img .visual_img5 .txt_wrap { margin: 40px 0 0 446px; padding-left: 26px; background: url(../images/visual/visual05_line.png) 0 0 no-repeat; }
*/

#visual .visual_img .visual_img1 .txt_wrap { margin: 134px 0 0 196px; }
#visual .visual_img .visual_img2 .txt_wrap { margin: 457px 0 0 325px; }
#visual .visual_img .visual_img3 .txt_wrap { margin: 511px 0 0 320px; }
#visual .visual_img .visual_img4 .txt_wrap { margin: 67px 0 0 526px; }

/*
#visual .visual_img .visual_img1 .txt_wrap .txt_eng { color: #202020; }
#visual .visual_img .visual_img2 .txt_wrap .txt_eng { color: #c6c6c6; }
#visual .visual_img .visual_img3 .txt_wrap .txt_eng { color: #090909; }
#visual .visual_img .visual_img3 .txt_wrap .txt_eng .g_color { color: #1e1e1e; }
#visual .visual_img .visual_img4 .txt_wrap .txt_eng { color: #202020; }
#visual .visual_img .visual_img5 .txt_wrap .txt_eng { color: #8b8b8b; }

#visual .visual_img .visual_img1 .txt_wrap .txt { color: #4a4a4a; }
#visual .visual_img .visual_img2 .txt_wrap .txt,
#visual .visual_img .visual_img3 .txt_wrap .txt { color: #fff; }
#visual .visual_img .visual_img4 .txt_wrap .txt { color: #000; }
#visual .visual_img .visual_img5 .txt_wrap .txt { color: #414141; }
*/




/* banner_wrap */  
.bann_cont { /*display: none;*/ position: absolute; left: 0; z-index: 10; height: 0; overflow:hidden; }
.banner_wrap { width: 1265px; margin-top: 10px; overflow: hidden;  padding-top: 10px; }
.banner_wrap ul { /*margin-left: 5px;*/ /* float: left;  */}
.banner_wrap ul li { /*margin-bottom: 5px; opacity: 0; filter:alpha(opacity=0);*/ overflow: hidden; }
.banner_wrap ul li a { position:relative; overflow:hidden; }
.banner_wrap ul li a img { vertical-align:top; }
.banner_wrap .port_wrap1 { height: 1704px; position:relative; }
.banner_wrap .port_wrap1.v2 { margin-bottom: 7px; height: 726px;}


.banner_wrap .port_wrap1 .port1 { position:absolute; left: 0;top: 976px; z-index:1; }
.banner_wrap .port_wrap1 .port1 a { left: -314px; }

.banner_wrap .port_wrap1 .port2 { position:absolute; left: 0; bottom: 0px; z-index:2; } /*3비상*/
.banner_wrap .port_wrap1 .port2 a { left: 314px; }

.banner_wrap .port_wrap1 .port3 { position:absolute; left: 2000px;bottom: 244px; z-index:3; }
.banner_wrap .port_wrap1 .port3 a { left: -314px; }
.banner_wrap .port_wrap1 .port4 { position:absolute; left: 0; top: 488px; z-index:4; display: none; }
.banner_wrap .port_wrap1 .port4 a { top: 488px; }
.banner_wrap .port_wrap1 .port5 { position:absolute; left: 320px;top: 976px; z-index:5; } /*2 - Product*/
.banner_wrap .port_wrap1 .port5 a { top: -482px; }
.banner_wrap .port_wrap1 .port6 { position:absolute; left: 320px; bottom: 0px; z-index:6; } /*3 - 한국 콘텐츠 진흥원*/
.banner_wrap .port_wrap1 .port6 a { left: 308px; }
.banner_wrap .port_wrap1 .port7 { position:absolute; left: 2000px;bottom: 0px; z-index:7; }
.banner_wrap .port_wrap1 .port7 a { left: -308px; }
.banner_wrap .port_wrap1 .port8 { position:absolute; left: 634px;top: 976px; z-index:8; } /*2 - 국민건강보험*/
.banner_wrap .port_wrap1 .port8 a {left: 349px; }


.banner_wrap .port_wrap1 .port9 { position:absolute; left: 634px; bottom: 0; z-index:9; } /*3 - 서울*/
.banner_wrap .port_wrap1 .port9 a { top: 481px; }


.banner_wrap .port_wrap1 .port10 { position:absolute; left: 989px;top: 976px; z-index:10; } /*2 - 한양 */
.banner_wrap .port_wrap1 .port10 a { left: 349px; }
.banner_wrap .port_wrap1 .port11 { position:absolute; left: 2000px;top: 488px; z-index:11; }
.banner_wrap .port_wrap1 .port11 a { top: 114px; }
.banner_wrap .port_wrap1 .port12 { position:absolute; right: -2000px;top: 0; z-index:12; }
.banner_wrap .port_wrap1 .port12 a { top: -118px; }
.banner_wrap .port_wrap1 .port13 { position:absolute; left: 2000px;top: 124px; z-index:13; }
.banner_wrap .port_wrap1 .port13 a { left: -276px; }
.banner_wrap .port_wrap1 .port14 { position:absolute; left: 2000px;top: 245px; z-index:14; }
.banner_wrap .port_wrap1 .port14 a { left: 276px; }

.banner_wrap .port_wrap1 .port16 { position:absolute; left: 2000px;top: 0px; z-index:16; }
.banner_wrap .port_wrap1 .port16 a { top: 237px; }

.banner_wrap .port_wrap1 .port17 { position:absolute; left: 0;top: 732px; z-index:17; }
.banner_wrap .port_wrap1 .port17 a { top: 237px; }
.banner_wrap .port_wrap1 .port18 { position:absolute; left: 320px;top: 732px; z-index:18; }
.banner_wrap .port_wrap1 .port18 a { top: 237px;  }
.banner_wrap .port_wrap1 .port19 { position:absolute; left: 634px;top: 732px; z-index:19; }
.banner_wrap .port_wrap1 .port19 a { top: 237px; }
.banner_wrap .port_wrap1 .port20 { position:absolute; left: 989px;top: 732px; z-index:20; }
.banner_wrap .port_wrap1 .port20 a { top: 237px; }


.banner_wrap .port_wrap1 .port21 { position:absolute; left: 0px;top: 0; z-index:1; }
.banner_wrap .port_wrap1 .port21 a { top: -482px; }
.port21 .bann_cont {top:0;}

.banner_wrap .port_wrap1 .port22 { position:absolute; right: 637px;top: 0; z-index:2; }
.banner_wrap .port_wrap1 .port22 a { top: 0px; }
.port22 .bann_cont {top:0;}

.banner_wrap .port_wrap1 .port23 { position:absolute; left: 634px;top: 0; z-index:3; }
.banner_wrap .port_wrap1 .port23 a { top: 0px; }
.port23 .bann_cont {top:0;}

.banner_wrap .port_wrap1 .port24 { position:absolute; left: 989px;top: 0; z-index:4; }
.banner_wrap .port_wrap1 .port24 a { top: 0px; }
.port24 .bann_cont {top:0;}

.banner_wrap .port_wrap1 .port25 { position:absolute; left: 320px;bottom: 1222px; z-index:5; }
.banner_wrap .port_wrap1 .port25 a { top: 245px; }
.port25 .bann_cont {top: 0;}

.banner_wrap .port_wrap1 .port26 { position:absolute; left: 634px;top: 245px; z-index:6; }
.banner_wrap .port_wrap1 .port26 a { top: 0px; }
.port26 .bann_cont {top:0;}
.banner_wrap .port_wrap1 .port27 { position:absolute; right: 0px; top: 245px; z-index:7; }
.banner_wrap .port_wrap1 .port27 a { top: 0px; }
.port27 .bann_cont {top:0;}

.banner_wrap .port_wrap1 .port28 { position:absolute; left: 0; top: 488px; z-index:8; }
.banner_wrap .port_wrap1 .port28 a { left: 314px; }
.port28 .bann_cont {bottom:0;}

.banner_wrap .port_wrap1 .port29 { position:absolute; left: 320px; top: 488px; z-index:9; }
.banner_wrap .port_wrap1 .port29 a { bottom: 0; }
.port29 .bann_cont {top:0;}

.banner_wrap .port_wrap1 .port30 { position:absolute; left: 989px;bottom: 978px; z-index:10; }
.banner_wrap .port_wrap1 .port30 a { top: 245px; }
.port30 .bann_cont {top:0;}

.banner_wrap .port_wrap1 .port15 { position:absolute; left: 989px;bottom: 0px; z-index:15; }
.banner_wrap .port_wrap1 .port15 a { left: -276px; }
.banner_wrap .port_wrap1 .port15 a { top: 245px; }
.port15 .bann_cont {top:0;}






.port1 .bann_cont { top: 0px; }
.port2 .bann_cont { top: 0px; }
.banner_wrap .port_wrap1 .port2 .bottom_type { bottom: 0; }
.banner_wrap .port_wrap1 .port2 .bann_cont { width: 0px; height: 238px; }

.banner_wrap .port_wrap1 .port3 .bottom_type { bottom: 0; }
.banner_wrap .port_wrap1 .port3 .bann_cont { top: 114px; }

.port4 .bann_cont { top: 0px; }
.port5 .bann_cont { top: 0px; }

.banner_wrap .port_wrap1 .port6 .bottom_type { bottom: 0; }
.banner_wrap .port_wrap1 .port6 .bann_cont { top: 0px; }

.banner_wrap .port_wrap1 .port7 .bann_cont { width: 0; height: 237px; top: 0px;}
.banner_wrap .port_wrap1 .port8 .bann_cont { width: 349px; height: 0px; top: 0px;}

.port9 .bann_cont { top: 0px; }
.banner_wrap .port_wrap1 .port10 .bann_cont { width: 275; height: 0px; top: 0px; }
.banner_wrap .port_wrap1 .port11 .bann_cont { width: 0; height: 237px; bottom: 0; }
.banner_wrap .port_wrap1 .port12 .bann_cont { width: 0; height: 239px; left: 276px; top: 0px;}

.port13 .bann_cont { top: 0px; }
.port14 .bann_cont { top: 0px; }
.port15 .bann_cont { top: 0px; }
.port16 .bann_cont { top: 0px; }

/* .banner_wrap .port_wrap1 .port16 .bottom_type { bottom: 0; }
.banner_wrap .port_wrap1 .port17 .bottom_type { bottom: 0; } */
.banner_wrap .port_wrap1 .port17 .bann_cont { top: 0px; }
/* .banner_wrap .port_wrap1 .port18 .bottom_type { bottom: 0; } */
.banner_wrap .port_wrap1 .port18 .bann_cont { top: 0px; }

.banner_wrap .port_wrap1 .port19 .bann_cont { top: 0px; }

/* .banner_wrap .port_wrap1 .port20 .bottom_type { bottom: 0; } */
.banner_wrap .port_wrap1 .port20 .bann_cont { top: 0px; }








/* submenu */
.sub_wrap { margin-top: 65px; background: url(../images/layout/sub/sub_logo.gif) no-repeat 33px top; overflow: hidden; }
.sub_nav { padding-top: 190px; width: 200px; float: left; }
.sub_nav li a { display: block; padding: 9px 0 0 55px; height: 18px; }
.sub_nav li a.on { background: #e00000; }


.sub_cont { }
.sub_cont.sub_odd { background: url(../images/bg/dot_bg.gif) 0 0 repeat; }

.nav_about_inner { /* margin-top:-18px;*/ padding: 70px 0 90px; position: relative;/* background: url(../images/bg/dot_bg2.png) 0 0 repeat-x; */}

#nav_services { margin-top: -18px; padding: 70px 0; background: url(../images/bg/white_bg.gif) 0 0 repeat-x; }
#nav_services .sec_q { line-height: 30px; }
#nav_services ul:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
#nav_services ul .service_con { float: left; }

#nav_product { padding-bottom: 70px;  background: url(../images/bg/dot_bg.gif) 0 0 repeat; }
#nav_product ul { float: left; margin-top: 50px; }
.nav_product_inner:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
.nav_product_inner { margin-top:-18px; padding: 70px 0 90px; position: relative; background: url(../images/bg/dot_bg3.png) 0 0 repeat-x; }

#nav_news {  background: url(../images/bg/dot_bg.gif) 0 0 repeat; }
#nav_news .nav_news_inner { margin-top: -18px; padding: 70px 0 90px; background: url(../images/bg/dot_bg3.png) 0 0 repeat-x; }

#nav_contact { }
#nav_contact .nav_contact_inner { margin-top:-18px; padding: 70px 0 90px; position: relative; background: url(../images/bg/white_bg.gif) 0 0 repeat-x; }


/* sdlier */
.service_con .bx-controls { width: 100%; position: absolute; left: 0; bottom: 27px; }
.service_con .bx-controls .bx-pager { text-align: center; }
.service_con .bx-controls .bx-pager a { display: inline-block; width: 11px; height: 12px; text-indent: -999em; background: url(../images/bg/bg_page_con1.gif) no-repeat right top; }
.service_con .bx-controls .bx-pager a.active { background: url(../images/bg/bg_page_con1.gif) no-repeat left top; }
.service_con .bx-controls .bx-pager span + span { margin-left: 8px; }
.service_con .bx-controls-direction { display: none; }


.service_con3 .bx-controls .bx-pager a { background: url(../images/bg/bg_page_con2.gif) no-repeat right top; }
.service_con3 .bx-controls .bx-pager a.active { background: url(../images/bg/bg_page_con2.gif) no-repeat left top; }






.syworks_img { width: 541px; margin: 86px auto 0; }

.sec_tit { margin-bottom: 18px; font-family: "Nanum Gothic"; font-size: 45px; line-height: 45px; letter-spacing: -0.5px; font-weight: bold; }
.sec_tit2 { margin-bottom: 70px; padding-left: 10px; font-family: "Nanum Gothic"; font-size: 30px; line-height: 30px; font-weight: bold; color: #424242; background: url(../images/bg/sec_tit2_bg.gif) 0 4px no-repeat; }
.sec_tit2 .no_b { font-weight: normal; }
.sec_tit2.re_m { margin-bottom: 20px; }
.sec_tit3 { font-size: 19px; line-height: 19px; color: #424242; }


.sec_q { margin: 30px 0; font-family: "Nanum Gothic"; font-size: 18px; line-height: 25px; letter-spacing: -1px; font-weight: bold; color: #595858 }
.sec_q.re_m { margin: 0 0 15px; }
.sec_q .r_color { font-size: 25px; }
.sec_txt { margin-bottom: 40px; font-family: "Nanum Gothic"; font-size: 14px; letter-spacing: 0; line-height: 160%; color: #7b7b7b; }
.sec_img { margin: 72px 0 0 -150px; text-align: center; }

.sec_img2 { width: 1224px; margin: 0 auto; }
.sec_img2:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
.sec_img2 img { vertical-align: top; }
.sec_img2 li { margin-right: 8px; float: left;  }

.fact_sheet { width: 1111px; margin: 0 auto; }

.certification { height: 300px; }
.certification:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
.certification_left { margin-right: 80px; float: left; width: 200px; height: 213px; }
.certification_left .c_view { position: relative; }
.certification_left .c_view li { margin: 30px 0 0 44px; position: absolute; display: none; }
.certification_left .c_view li:first-child { display: block; }
.certification_left .c_btn { position: relative; top: 230px }
.certification_left .c_btn:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
.certification_left .c_btn  li { float: left; margin-right: 3px; }

.certification_right { float: left; }
.certification_right .c_tit { margin: 20px 0 30px; font-family: "Nanum Gothic"; font-size: 20px; line-height: 20px; letter-spacing: -1px; color: #5e5e5e; }
.certification_right ul:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
.certification_right ul li { float: left; }
.certification_right ul li p { margin-bottom: 8px; padding-left: 12px; font-family: "Nanum Gothic"; font-size: 14px; line-height: 20px; background: url(../images/bg/c_dot.gif) 0 8px no-repeat; }


.history_txt { margin-bottom: 55px; font-family: "Nanum Gothic"; font-size: 14px; line-height: 14px; color: #828283; }
.client_txt { margin-bottom: 45px; font-family: "Nanum Gothic"; font-size: 14px; line-height: 14px; color: #828283; }
.client_img li { margin-bottom: 35px; }
.client_img p { margin-bottom: 8px; padding-left: 15px; font-family: "Nanum Gothic"; font-size: 16px; line-height: 20px; font-weight: bold; background: url(../images/bg/client_bg.png) 0 4px no-repeat; }


.service_wrap { margin-top: 50px; width: 1253px; height: 536px; position: relative; overflow: hidden; }
.service_wrap:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
.service_wrap .service_move { position: absolute; width: 2356px; }
.service_wrap .service_move .service_con { float: left; }

.service_con1 { position: relative; width: 1103px; height: 536px; background: #ddd; }
.service_con1 .service_tit { padding: 25px 0 25px 55px; font-family: "Nanum Gothic"; font-size: 26px; line-height: 26px; color:#5e5e5e; }
.service_con1 .service_txt { margin-left: 55px; font-family: "Nanum Gothic"; font-size: 13px; line-height: 18px; color: #838383; }
.service_con1 .service_add { position: absolute; left: 135px; top: 425px; font-size: 11px; line-height: 15px; color: #838383; text-align: right; }

.service_con1 .slide_cont1 { width: 1103px; height: 536px; background: url(../images/img/service_con1.jpg) 0 0 no-repeat; }
.service_con1 .slide_cont2 { width: 1103px; height: 536px; background: url(../images/img/service_con1_2.jpg) 0 0 no-repeat; }

.service_con3 .slide_cont1_2 { width: 1103px; height: 511px; background: url(../images/img/service_con2.jpg) -55px -25px no-repeat; }
.service_con3 .slide_cont2_2 { width: 1103px; height: 511px; background: #55565f; }



.service_con2 { width: 150px; height: 536px; position: relative; overflow: hidden; }
.service_con2 .service_btn { width: 300px; position: relative; }
.service_con2 .service_btn:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
.service_con2 .service_btn li { float: left; }

.service_con3 { padding: 25px 0 0 55px; position: relative; width: 1048px; height: 511px; background: #55565f; }
.service_con3 .service_tit { margin-bottom: 25px; font-family: "Nanum Gothic"; font-size: 26px; line-height: 26px; color: #ceced0; }
.service_con3 .service_txt { font-family: "Nanum Gothic"; font-size: 13px; line-height: 18px; color: #c0c0c0; }
.service_con3 .service_txt .bold { font-weight: bold; color: #fff; }

.service_con3 .service_box { margin-top: 30px; }
.service_con3 .service_box:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
.service_con3 .service_box > li:first-child { margin-left: 340px; }
.service_con3 .service_box > li { margin: 0 15px 20px 0; float: left; width: 325px; height: 150px; background: #4c4d55; }
.service_con3 .service_box > li .sbox_tit { margin: 13px 0 15px 20px; font-family: "Nanum Gothic"; font-size: 15px; line-height: 16px; color: #fff; }

.service_con3 .service_box > li ul { margin-left: 32px; }
.service_con3 .service_box > li ul li { font-family: "Nanum Gothic"; font-size: 11px; line-height: 16px; color: #a3a3a3; }
.service_con3 .service_box > li ul li .tit_head { margin-left: -7px; }

.service_wrap2 .service_con3 { background: #55565f; }
.wor_con { margin-top: 15px; height: 346px; position: relative;  }

.wok_toggle { cursor: pointer; }
.wok_banner {padding-left: 465px; font-size: 12px;  color: #e1e1e2; line-height: 1.5;}

.wor_asi { display: none; padding: 10px 28px 20px 28px; width: 409px; height: 320px; background: #4c4d55; overflow: auto; position: absolute; top: 8px; left: 0; letter-spacing: -1px; }
.wor_asi.on { display: block; }
.wor_memo {  margin-bottom: 30px;  height: 138px; overflow: hidden;}
.wor_memo img { width: 132px; height: 139px; float: left; }
.memo_t_w { margin-left: 3px; padding: 50px 0 0 0; width: 220px; float: left; }
.memo_tit { display: block; font-family: "Nanum Gothic"; font-size: 25px; color: #fff; font-weight: 900; line-height:1; }
.memo_txt { font-family: "Nanum Gothic"; font-size: 13px; color: #fff; }
.wor_memo a { display: inline-block; margin-top: 5px; padding-left: 26px; width: 155px; height: 30px; line-height: 30px;  font-family: "Nanum Gothic"; font-size: 11px; color: #fff; background: url(../images/btn/btn_brocjure_down.gif) no-repeat;}
.wor_asi .tit { margin-top: 26px;}

.wok_ban_off {  margin-left: 6px; margin-top: 8px; padding-top: 50px; width: 132px; height: 120px;  background: #4c4d55; text-align: center; position: relative; float: left;}
.on_tit { margin-bottom: 25px; font-family: "Nanum Gothic"; font-size: 15px; font-weight: 900; color: #fff; }
.on_tit2 { margin-bottom: 5px; }
.wok_ban_off .wok_ban_on { display: none; }
.wok_ban_off.on .wok_ban_on { display: block;  padding: 79px 0 0 10px; width: 122px; height: 91px; text-align: left;  background: #3a3b43; opacity: 0.7; position: absolute; top:0; left: 0; }

.asi_ac  { margin-left: 78px; margin-bottom: 30px; width: 318px; height: 138px; background: url(../images/bg/works_wess.gif) no-repeat; }


.p_view { margin-right: 90px; position: relative; width: 476px; height: 537px; }
.p_view li { position: absolute; width: 476px; height: 537px; display: none; }
.p_view .p_view1 { display: block; }
.p_view li .p_tit { margin: 50px 0 0 40px; font-family: "Nanum Gothic"; font-size: 13px; line-height: 25px; }
.p_view li .p_tit strong { font-size: 25px; }
.p_view li .bro_btn { margin: 60px 0 0 40px ; display: inline-block; }
.p_view li .p_exp { margin-top: 65px; padding: 15px 0 0 10px; font-family: "Nanum Gothic"; font-size: 13px; line-height: 20px; letter-spacing: -0.6px; color: #696969; border-top: 2px solid #9f9f9f;  }
.p_view li .p_exp .p_list { margin-left:10px; display: inline-block; }
.p_view li .p_exp .tit_head { margin-left: -9px; }

.p_thumb { width: 687px; }
.p_thumb:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
.p_thumb li { margin: 0 20px 13px 0; float: left; position: relative; }
.p_thumb li .red { position: absolute; display: none; }
.p_thumb li:first-child .red { position: absolute; display: block; }
.p_thumb .thumb_tit { margin-top: 13px; font-family: "Nanum Gothic"; font-size: 15px; }
.p_thumb .thumb_exp { margin-top:5px; font-family: "Nanum Gothic"; color: #737373; }

.p_view .p_view1 { background: url(../images/bg/p_img1.png) right 10px no-repeat; }
.p_view .p_view2 { background: url(../images/bg/p_img2.png) right 10px no-repeat; }
.p_view .p_view3 { background: url(../images/bg/p_img3.png) right 10px no-repeat; }
.p_view .p_view4 { background: url(../images/bg/p_img4.png) right 10px no-repeat; }
.p_view .p_view5 { background: url(../images/bg/p_img5.png) right 10px no-repeat; }
.p_view .p_view6 { background: url(../images/bg/p_img6.png) 278px 10px no-repeat; }
.p_view .p_view7 { background: url(../images/bg/p_img7.png) right 10px no-repeat; }
.p_view .p_view8 { background: url(../images/bg/p_img8.png) right 10px no-repeat; }

.co_info { margin: 55px 0; }
.co_info:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
.co_info li { float: left; width: 250px; }
.co_info  .co_info1 { padding-left: 100px; background: url(../images/bg/address_bg.png) 0 10px no-repeat; }
.co_info  .co_info2 { padding-left: 150px; border-left: 1px solid #b4b4b4; background: url(../images/bg/tel_bg.png) 40px 10px no-repeat; }
.co_info  .co_info3 { padding-left: 150px; width: 300px; min-height: 61px; border-left: 1px solid #b4b4b4; background: url(../images/bg/email_bg.png) 40px 10px no-repeat; }


.co_info li .info_tit { margin-bottom: 15px; font-family: "Nanum Gothic"; font-size: 15px; line-height: 15px; font-weight: bold; letter-spacing: 5px; }
.co_info .co_info2 .info_tit { margin-bottom: 5px; }
.co_info li p { font-family: "Nanum Gothic"; font-size: 12px; line-height: 20px; color: #595858; }
.co_info li p a { text-decoration: underline; color: #595858; }












.slide_tab { width: 1156px;position: relative; }
.slide_head { margin: 5px 0 65px; width: 100%; height: 50px;overflow: hidden; background: url(../images/history/tab_line.gif) repeat-x left bottom; }
.slide_head ul { height: 50px;}
.slide_head ul li { width: 124px; text-align: center; float: left; }
.slide_head ul li a { display: block; height: 50px; line-height: 36px; font-family:'Nanum Gothic', serif; font-size:24px;color:#7A7A7A;letter-spacing:-2px}
.slide_cont dt{font-family:'Nanum Gothic', serif;font-weight:600;font-size:24px;color:#333;letter-spacing:-2px}
.slide_head ul li .on {font-weight:600;color:#333;background: url(../images/history/history_on.png) no-repeat center bottom; }
.slide_cont { padding-top: 2px; height: 600px; overflow: hidden; position: relative; }
.slide_cont dl { background: url(../images/history/gray_line.gif) repeat-y 183px top; position: absolute; }
.slide_cont dt { margin: 0 0 0 78px; width: 112px; background: url(../images/history/history_tit.png) no-repeat right 3px; float: left; }
.slide_cont dt.on { background-image: url(../images/history/history_tit_on.png); }
.slide_cont dd { padding-left: 228px; padding-bottom: 54px; position: relative; top: -5px; }
.slide_cont li { padding-left: 10px; font-family: 'Nanum Gothic', serif; font-size: 14px; letter-spacing: -0.05em;  line-height: 170%; background: url(../images/history/list_bg.gif) no-repeat left 9px; color: #8f8f8f; }
.slide_cont li .fc_red { color: #cb3f45; }
.slide_btn {display: block; width: 15px; height: 25px; background: url(../images/history/tab_arrow.png) no-repeat left top; position: absolute; top: 8px; margin:0}
.btn_left {left:0; background-position: left bottom;}
.btn_right { left:auto; right: 0; }
.opacity_bg { display: none; width: 100%; height: 50px; background: url(../images/history/opacity_bg.png) repeat-x left top; position: absolute; bottom: 0; }
.map_wrap { overflow: hidden; }
#map{display:none}
.map { margin-left: 20px; float: left; }
.map_wrap dl { margin-left: 28px; float: left; }
.map_wrap dl dt { margin: 40px 0 14px; }
.map_wrap dl dt:first-child { margin-top: 6px; }
.btn_map { padding-left: 575px; }

/*==========================================================================================================================
* 공통
==========================================================================================================================*/
.ml_50 { margin-left: 50px; }
.ml_140 { margin-left: 140px; }
.mt_20 { margin-top: 20px; }
.mb_8 { margin-bottom: 8px; }
.r_color { color: #bf2025; }
.tac { text-align: center; }

/*==========================================================================================================================
* footer 
==========================================================================================================================*/
#footer { padding-top: 20px; height: 80px; background:#444; }
.foot_left { padding: 20px 0 0 210px; height: 50px; background: #444 url(../images/bg/foot_bg.gif) 0 7px no-repeat; }
.foot_left p { font-family: "Nanum Gothic"; font-size:12px; line-height: 12px; color: #c3c3c3; line-height:1.2}
.foot_left .footer_addr { margin-top:3px; }
.foot_left .new_addr { margin-top:3px; }





.redD { display: inline-block; width: 400px; height: 550px; position: absolute; left: 350px; top: 100px; }
.capstone { display: inline-block; width: 400px; height: 550px; position: absolute; left: 810px; top: 100px; }

.slide_cont2_list_w {margin: 44px 0 0 342px}
.slide_cont2_list { display: inline-block; margin-top: 16px; margin-left: 17px; padding-top: 120px; width: 213px; height: 20px;  font-size: 12px; color: #717275; text-align: center;  }


/* 레이어 팝업 */
.pop_lay { display: none; }
.ui-dialog { padding: 0; border-radius: 0; top:180px !important; }
.ui-draggable { border: 0; }
.ui-draggable .ui-dialog-titlebar { padding: 0; height: 60px; font-family: "Nanum Gothic"; font-weight: normal; font-size: 15px; line-height: 50px; background: #c81c22 url(../images/bg/bg_titbar_pop2.gif) no-repeat left top; border: 0; border-radius: 0; color: #fff; }
.ui-dialog-titlebar .ui-button { margin: 0; padding: 0; width: 21px; height: 21px; border: 0; position: relative; position: absolute; right: 21px; top: 20px; }
.ui-dialog-titlebar .ui-button .ui-icon { margin: 0; padding: 0; width: 21px; height: 21px; border: 0; background: url(../images/btn/btn_close_pop.gif) no-repeat left top; left: 0; top: 0; background-size:21px; }
.ui-dialog .ui-button-text-only .ui-button-text{padding:10px .4em 14px;}
.ui-dialog .ui-dialog-content { padding: 34px 43px 27px 555px; font-family: Dotum, Gulim, Arial, AppleGothic, Sans-serif; color: #464646; overflow: visible; position: relative; }
.ui-dialog .ui-dialog-content:before { display: block; width: 512px; height:594px; content: ""; background:url(../images/bg/bg_top_pop.gif) no-repeat center; position: absolute; left: 0; top: 0; }

.ui-dialog .ui-dialog-buttonpane { margin: 0; padding:0 0 0 555px; border: 0; background: none; width:100%; box-sizing:border-box;}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { padding:10px 46px 27px 0; float: none; text-align: center; }
.ui-dialog .ui-dialog-buttonpane button { margin: 0; padding: 0; width: 49%; height: 48px; font-family: "Nanum Gothic"; font-weight: bold; font-size: 18px; line-height: 48px; background: #da050d; border: 0; border-radius: 0; color: #fff; }
.ui-dialog .ui-dialog-buttonpane button + button { margin-left: 2%; }

.ui-dialog .ui-dialog-buttonpane button.btn_pop_gray { background: #606060; }

.pop_lay3 { display: none;z-index:190px; }
.ui-dialog .pop_lay3.ui-dialog-content:before { display: block; width: 512px; height:594px; content: ""; background:url(../images/bg/bg_top_pop3.gif) no-repeat center; position: absolute; left: 0; top: 0; }


.mail_frm li { margin-bottom: 10px; overflow: hidden; }
.mail_frm li span { float: right; }
.mail_frm li span:first-child { width: 173px; float: left; }
.mail_frm li label { display: block; margin-bottom: 5px; text-indent: 4px; letter-spacing: -1px; color: #404040; }
.mail_frm li span:first-child input { width: 171px; }
.mail_frm li input { width: 245px; height: 31px; line-height: 31px; font-family: Dotum, Gulim, Arial, AppleGothic, Sans-serif; text-indent: 8px; border: 1px solid #d1d1d1; background: #fff; color: #404040; }
.mail_frm li input:focus { border: 1px solid #3d3d3d; outline: 0; }
.mail_frm li textarea { text-indent:8px; padding-top:5px; font-family: Dotum, Gulim, Arial, AppleGothic, Sans-serif; text-indent: 8px; border: 1px solid #d1d1d1; background: #fff; color: #404040;}
.mail_frm li textarea:focus { border: 1px solid #3d3d3d; outline: 0; }

.mail_frm li input[readonly] { background: #f7f7f7; color: #5b5b5b; }

.radio_wrap { padding: 14px 0 0; text-align: right; }
.radio_wrap * { veritcal-align: middle; }
.radio_wrap label { margin-left: 9px; font-size: 14px; }

.conditions { padding: 15px; height: 110px; line-height: 1.4; letter-spacing: -1px; text-align: justify; overflow-y: auto; border: 1px solid #d1d1d1; color: #696969; }
.conditions_txt { margin: 10px 0 0; line-height: 1.5; overflow-y: auto; letter-spacing: -1px; }
.conditions h3 { font-size: 16px; }
.conditions dt { margin: 20px 0 10px; font-weight: bold; }
.lst_hyp li { padding-left: 15px; }
.lst_hyp li .lst_head { margin: 0 7px 0 -15px; }

/*layer popup*/
.popUp{position:absolute; width:1025px; left:50%; margin-left:-512px; top:180px; z-index:180;}
.popUp_title{background:#c61f25; color:#ffffff; height:60px; font-size:22px; padding:18px 30px 0; box-sizing:border-box; font-family: "Nanum Gothic"; line-height:1;}
.popUp_title .pop_close{float:right; cursor:pointer; text-indent:-10000px; display:inline-block; width:21px; height:21px; background:url(../images/btn/btn_close_pop.gif) no-repeat left top; background-size:21px;}
.popUp>img{border-bottom:0; box-sizing:border-box; display:block;}
.popup_footer{position:absolute; border-top:0; right: 0; bottom: 0; width:750px; text-align: right; background-color: #d4d4d4; padding:5px 10px; box-sizing:border-box;}
.popUp .down_btn{position:absolute; top:496px; left:16px; display:block; z-index:5; background:rgba(0,0,0,.72);}
.popUp .down_btn_{position:absolute; top:563px; left:16px; display:block; z-index:5; background:rgba(0,0,0,.72);padding:20px 29px;}
.popup_footer #close{margin-left:15px; color:#333; cursor:pointer;}

.popUp .btn_inquiry{position:absolute; top:138px; right:38px;text-indent: -9999em; width:142px;height:37px; display:block; z-index:5; background:url(../images/btn/btn_inquiry_.png) no-repeat 0 0;}

.ui-widget-overlay{z-index: 190;}
.ui-dialog{z-index: 195;}


.pop_lay2 {display:none;}
.ui-dialog.joowon .ui-dialog-title {background:#c61f25; padding-left:20px; height:60px;}
.ui-dialog.joowon .ui-dialog-content {padding-top:35px;}
.ui-dialog.joowon .ui-dialog-content:before {display:none;}


.popup_wrap{display:flex;flex-wrap:wrap;justify-content:center;position:absolute; width:1280px; left:50%; margin-left:-640px; top:180px; z-index:180;}
.popup_wrap .popUp{position:relative;margin:0;top:0;left:0;}
.popup_wrap .popUp + .popUp{margin-left:20px}
.popUp.webaward{width:602px;border:1px solid #de2221}
.popUp.webaward .pop_close{display:block;position:absolute;top:0;right:0;width:60px;height:60px;background:url(../images/btn/popclose_red.png) no-repeat 50% 50%;font-size:0;cursor:pointer}
.popUp.syworks26th{width:490px}
.popUp.syworks26th .pop_close{display:block;position:absolute;top:0;right:0;width:60px;height:60px;cursor:pointer;text-indent:-9999px}

/* 카카오 지도 추가*/
#map{width:100%;height:600px;}
